Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 26 Oct 2014, 00:07
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Games
Which packages should I install to run Counter Strike?
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count_1  
Author Message
Volodya


Joined: 02 Dec 2009
Posts: 51
Location: CCCP

PostPosted: Wed 29 Aug 2012, 20:47    Post_subject:  Which packages should I install to run Counter Strike?  

I'm trying to run Counter-Strike on Puppy in a 4 GB pendrive.

I just need to know which Puppy version is the most adequate, and which packages do I need to install (and where do I get them) to get this program running.

I tried installing Lupu and the suggested wine version. The program installed correctly, but it's not running (I remember something about ddraw errors). This computer hasn't got a dedicated graphics card, it's only a cheap on-board one.

Any suggestions are welcomed, thanks!

_________________
Quote:
"The ideas of the ruling class are in every epoch the ruling ideas"

Karl Marx

Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count_1  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Games
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0390s ][ Queries: 12 (0.0084s) ][ GZIP on ]